<template name="frameEventsPage">
  {{#if control}}
    {{> calendarNavDay calendarNavAttr}}
  {{/if}}
  <div class="frame-events">
    {{> eventList dataEvents=events withDate=true withImage=true openInNewTab=true}}
  </div>
</template>
